Bug 838253 - [abrt] gnome-shell-3.4.1-4.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-4.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:34c9622838673c7e7bd4c819805...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 18:40 EDT by Alex Wajda
Modified: 2013-08-01 02:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.46 KB, text/plain)
2012-07-07 18:40 EDT, Alex Wajda
no flags Details
File: maps (57.43 KB, text/plain)
2012-07-07 18:40 EDT, Alex Wajda
no flags Details
File: dso_list (21.19 KB, text/plain)
2012-07-07 18:40 EDT, Alex Wajda
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-07-07 18:40 EDT, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2012-07-07 18:40:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.i686
pid:            1152
pwd:            /home/mama
time:           Sun 08 Jul 2012 01:28:16 AM EEST
uid:            1000
username:       mama

backtrace:      Text file, 34261 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 21701 bytes
maps:           Text file, 58813 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mama/2

core_backtrace:
:188d6cfbf84046443d635a9eafddff498692c9c3 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6a7f9 g_assertion_message libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6ae00 g_assertion_message_expr libglib-2.0.so.0 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x505ab - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4aa99 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x60bd9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4aa99 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x406bd - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x2e773 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5befc - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x56330 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555a6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555a6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x55daa - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5595f - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x573d6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x58af2 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1b06a cogl_flush libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5c940 cogl_onscreen_swap_buffers libcogl.so.9 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x2e490 - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0xa4b78 - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0xa1059 - libclutter-1.0.so.0 -
:2d71710b05fe5a091e1bbd77be1f343010a11094 0x846cf - libclutter-1.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4703246c0d6bd8baef715484145f572c6f84144e 0x17b8 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=mama
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/mama/keyring-3ayDDd
:IMSETTINGS_MODULE=none
:USER=mama
:USERNAME=mama
:MAIL=/var/spool/mail/mama
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mama/.local/bin:/home/mama/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mama
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=939
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mama
:SHLVL=1
:LOGNAME=mama
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EOteQrTYCd,guid=531ecaf6b8a37af212496125000001ca
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mama
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mama-N7bEYz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/941,unix/unix:/tmp/.ICE-unix/941
:SSH_AUTH_SOCK=/run/user/mama/keyring-3ayDDd/ssh
:GPG_AGENT_INFO=/run/user/mama/keyring-3ayDDd/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bc1db8113b256430134170002388450400000009410000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7899                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7899                 7899                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mama/.xsession-errors
:pos:	2810
:flags:	02002
:2:/home/mama/.xsession-errors
:pos:	2810
:flags:	02002
:3:pipe:[25699]
:pos:	0
:flags:	04000
:4:pipe:[25699]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[25700]
:pos:	0
:flags:	02004002
:7:socket:[25707]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[25838]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[25843]
:pos:	0
:flags:	02004002
:14:pipe:[25845]
:pos:	0
:flags:	02004000
:15:pipe:[25845]
:pos:	0
:flags:	02004001
:16:socket:[25851]
:pos:	0
:flags:	02004002
:17:socket:[25854]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[26385]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffimIzlwl (deleted)
:pos:	0
:flags:	02
:22:socket:[26460]
:pos:	0
:flags:	02004002
:23:socket:[26496]
:pos:	0
:flags:	02004002
:24:socket:[26546]
:pos:	0
:flags:	02004002
:25:socket:[26548]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:pipe:[26593]
:pos:	0
:flags:	02004000
:28:pipe:[26466]
:pos:	0
:flags:	01
:29:/dev/rfkill
:pos:	0
:flags:	04002
:30:socket:[26565]
:pos:	0
:flags:	02004002
:31:pipe:[26593]
:pos:	0
:flags:	02004001
:32:socket:[26597]
:pos:	0
:flags:	02004002
:33:/home/mama/.cache/event-sound-cache.tdb.793a0c4e9d39fa1e3006c56e00000012.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[26624]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 949d4ec1-9fdd-444d-9193-5090832f6393
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3080.63
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) XP 1800+
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 8
:Number of CPUs: 1
:CPU Speed: 1539
:System Memory: 1003
:System Swap: 2015
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:12377:5208:40962) pci, snd_via82xx, MULTIMEDIA_AUDIO, GA-7VAX Onboard Audio (Realtek ALC650)
:(4358:12839:5208:20481) pci, None, PCI/ISA, GA-7VT600 Motherboard
:(4358:12548:5208:20484) pci, ehci_hcd, USB, GA-7VAX Mainboard
:(4358:12344:5208:20484) pci, uhci_hcd, USB, GA-7VAX Mainboard
:(4358:12344:5208:20484) pci, uhci_hcd, USB, GA-7VAX Mainboard
:(4358:12344:5208:20484) pci, uhci_hcd, USB, GA-7VAX Mainboard
:(4358:1393:5208:20482) pci, pata_via, STORAGE, GA-7VAX Mainboard
:(4318:385:0:0) pci, nouveau, VIDEO, NV18 [GeForce4 MX 440 AGP 8x]
:(4254:878:5217:3) pci, bttv, MULTIMEDIA_VIDEO, AverMedia UltraTV PCI 350
:(4254:2168:5217:3) pci, snd_bt87x, MULTIMEDIA, UltraTV PCI 350
:(4358:12681:5208:20480) pci, agpgart-via, HOST/PCI, GA-7VAX Mainboard
:(4332:33081:5208:57344) pci, 8139too, ETHERNET, GA-7VM400M/7VT600 Motherboard
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mama-lv_root / ext4 4096 4096 12584122 11511438 11385467 3153920 3027601 3027601
:/dev/sda1 /boot ext4 1024 1024 508745 449492 423892 128016 127673 127673
:/dev/mapper/vg_mama-lv_home /home ext4 4096 4096 6274378 6142805 5828233 1572864 1572709 1572709
:

var_log_messages:
:Jul  8 01:26:38 mama gnome-session[830]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Jul  8 01:26:39 mama gnome-session[830]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Jul  8 01:26:42 mama gnome-session[830]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=102aaf2ea83859dc51134169999976494800000008300000
:Jul  8 01:26:43 mama gnome-session[830]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Jul  8 01:27:02 mama gnome-session[830]: DEBUG(+): GsmXSMPClient: Client '0x8ac5e88 [gnome-shell 102aaf2ea83859dc51134169999976494800000008300000]' received SaveYourselfDone(success = True)
:Jul  8 01:27:02 mama gnome-session[830]: DEBUG(+): GsmXSMPClient: Client '0x8ac5e88 [gnome-shell 102aaf2ea83859dc51134169999976494800000008300000]' received SaveYourselfDone(success = True)
:Jul  8 01:27:02 mama gnome-session[830]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8ac5e88 [gnome-shell 102aaf2ea83859dc51134169999976494800000008300000]')
:Jul  8 01:27:02 mama gnome-session[830]: DEBUG(+): GsmXSMPClient: Client '0x8ac5e88 [gnome-shell 102aaf2ea83859dc51134169999976494800000008300000]' received CloseConnection
:Jul  8 01:27:02 mama gnome-session[830]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8ac5e88 [gnome-shell 102aaf2ea83859dc51134169999976494800000008300000])
:Jul  8 01:28:18 mama abrt[1312]: Saved core dump of pid 1152 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-08-01:28:16-1152 (129978368 bytes)
:Jul  8 01:28:18 mama gnome-session[941]: WARNING: Application 'gnome-shell.desktop' killed by signal 6

xsession_errors:
:(gnome-shell:1708): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
:(gnome-shell:1708): Cogl-WARNING **: Your hardware does not have enough texture unitsto handle this many texture layers
Comment 1 Alex Wajda 2012-07-07 18:40:37 EDT
Created attachment 596820 [details]
File: backtrace
Comment 2 Alex Wajda 2012-07-07 18:40:39 EDT
Created attachment 596821 [details]
File: maps
Comment 3 Alex Wajda 2012-07-07 18:40:42 EDT
Created attachment 596822 [details]
File: dso_list
Comment 4 Alex Wajda 2012-07-07 18:40:44 EDT
Created attachment 596823 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:51:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:48:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.